BODY {
  background: #FFFFFF;
  margin: 0;
  padding: 0;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD, P {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
  margin-top: 10px;
  margin-bottom: 10px;
}

FORM {
  margin-top: 0px;
  margin-bottom: 0px;
}

INPUT, SELECT, FILE, TEXTAREA {
  font-family: Verdana, Arial, sans-serif;
  font-size: 9px;
}

H1 {
  color: #114477;
  font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, sans-serif;
  font-size: 22px;
  font-weight: normal;
  white-space: nowrap;
}

H2, .pageSubHeading {
  color: #114477;
  font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, sans-serif;
  font-size: 17px;
  font-weight: normal;
  white-space: nowrap;
  color: #009900;
}

H3 {
  color: #114477;
  font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  white-space: nowrap;
  color: #009900;
}

H4 {
  color: #114477;
  font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-decoration: underline;
  white-space: nowrap;
}

H6 {
  color: #114477;
  font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: normal;
  white-space: nowrap;
}

A:link, A:visited {
  color: #0029A3;
  text-decoration: none;
}

A:hover {
  color: #5D59ac;
  text-decoration: underline;
}

#bc A:link, #bc A:visited {
  color: #009900;
  text-decoration: none;
}

#bc A:hover {
  color: #00BB00;
  text-decoration: underline;
}

#cats A:link, #cats A:visited, A.cats:link, A.cats:visited {
  color: #666333;
  text-decoration: none;
}

#cats A:hover, A.cats:hover {
  color: #999966;
  text-decoration: underline;
}

A.add:link, A.add:visited {
  color: #A40031;
  text-decoration: none;
}

A.add:hover {
  color: #A45531;
  text-decoration: underline;
}

#header {
}

#content {
  margin-left: 10px;
  margin-right: 10px;
  clear: both;
}

#footer {
  margin-top: 50px;
  clear: both;
}

.pageIcon {
  float: right;
  margin-right: 10px;
}

.blockLayout {
  border-width: 1px;
  border-style: solid;

  border-color: #000000;
}

.blockTitle {
  font-weight: bold;
  font-size: 10px;
  line-height: 1.5;
  padding-left: 3px;

  color: #FFFFFF;
  background-color: #838083;
}

.blockContent {
  font-size: 10px;
  line-height: 1.5;
  padding: 3px;

  background-color: #F6F2F6;
}

.blockContent a:link, .blockContent a:visited, .blockContent a:active {
  text-decoration: none;
}

.blockContent a:hover {
  text-decoration: underline;
}

.shops .blockTitle {color: #FFFFFF; background-color: #E6CC21; }

.shops .blockContent { background-color: #FFF8E0; }

.shops .blockContent a:link, .shops .blockContent a:visited, .shops .blockContent a:active { color: #8B821B; }

.shops .blockContent a:hover { color: #BDB024; }

.dataTable {}

.dataTable thead th {
  font-weight: bold;
}

.dataTable tbody td {}

.dataTable .mouseOver {
  background-color: #FFFAF3;
}

.nowrapping td {
  white-space: nowrap;
}

.messageStack {
  margin: 5px;
  padding: 5px;
  color: #465584;
  background-color: #FFF3E8;
  border-width: 1px;
  border-style: dotted;
}

.tag1 { font-size: 100%; padding-right: 15px; line-height: 25px; }
.tag2 { font-size: 110%; padding-right: 15px; line-height: 25px; }
.tag3 { font-size: 120%; padding-right: 15px; line-height: 25px; }
.tag4 { font-size: 135%; padding-right: 15px; line-height: 25px; }

#navMenu { margin: 0px; padding: 0px; height: 20px; z-index: 50; background-color: #838083; font-size: 10px; }
#navMenu li { width: 120px; height: 18px; position: absolute; display: block; z-index: 50; list-style: none; text-align: center; }
#navMenu a { width: 120px; height: 18px; display: block; z-index: 50; color: #FFFFFF; text-decoration: none; font-weight: bold; }

#n1 { left: 0; background-color: #20A100; }
#n2 { left: 120px; background-color: #0056A1; }
#n3 { left: 240px; background-color: #A40031; }
#n4 { left: 360px; background-color: #E6CC21; }
#n5 { left: 480px; background-color: #8A21E6; }
#n100 { right: 0; background-color: #99CCCC; }

#n1 a { }
#n2 a { background-position: -120px 0; }
#n3 a { background-position: -240px 0; }
#n4 a { background-position: -360px 0; }
#n5 a { background-position: -480px 0; }
#n100 a { }

#n1 a:hover { background-position: 0 -18px; background-color: #20A100; color: #FFFFFF; }
#n2 a:hover { background-position: -150px -18px; background-color: #0056A1; color: #FFFFFF; }
#n3 a:hover { background-position: -300px -18px; background-color: #A40031; color: #FFFFFF; }
#n4 a:hover { background-position: -450px -18px; background-color: #E6CC21; color: #FFFFFF; }
#n5 a:hover { background-position: -600px -18px; background-color: #8A21E6; color: #FFFFFF; }
#n100 a:hover { background-position: 0 -18px; background-color: #99CCCC; color: #FFFFFF; }

#navMenu li ul { visibility: hidden; position: absolute; left: -1px; margin: 0 0 0 1px; padding: 2px; width: 150px; border-width: 0px 1px 4px 1px; border-style: solid; border-color: #526E8D; }
#navMenu #n1 ul { background-color: #E2FFE6; }
#navMenu #n2 ul { background-color: #E7EFFF; }
#navMenu #n3 ul { background-color: #FFEEF5; }
#navMenu #n4 ul { background-color: #FFF8E0; }
#navMenu #n5 ul { background-color: #E5E0FF; }
#navMenu #n100 ul { left: -37px; background-color: #E9F9F7; }
#navMenu li ul li, #navMenu li ul li a { width: auto; position: relative; z-index: 56; color: #000000; font-weight: normal; text-align: left; }
#navMenu li ul li a { padding: 2px; }
#navMenu li:hover>ul { visibility: visible; }
